{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "arrow_right_green.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 314,
    "lastModificationSignature": "047f5af00cc7d55cbe870df5efb80f5e3ac3d59eb6f24814ffcadd5ada0ada37",
    "height": 16
  }
}